
/* Title label */
"Activation" = "Activación";

/* Informative label, %@ will be replaced with app name */
"Your copy of %@ is not activated yet.\nPlease enter your license key here:" = "Su copia de %@ aún no está activada.\nIntroduzca su clave de licencia aquí:";

/* Informative label, %@ will be replaced with app name */
"You should find your license key in the confirmation email you received after purchasing %@." = "Debería encontrar su clave de licencia en el correo electrónico de confirmación que recibió después de comprar %@.";

/* Button caption, %@ will be replaced with app name */
"Buy %@" = "Comprar %@";

/* Button caption */
"Quit" = "Salir";

/* Button caption */
"Activate" = "Activar";

/* Text field placeholder */
"License key..." = "Clave de licencia...";


/* Alert message */
"Activation Successful" = "Activación correcta";

/* Alert informative text, %@ will be replaced with app name */
"Thank you for choosing %@!" = "¡Gracias por adquirir %@!";

/* Alert button */
"Done" = "Hecho";


/* Alert message */
"Activation error" = "Error de activación";

/* Alert informative text */
"Check your Internet connection." = "Compruebe su conexión a internet.";

/* Alert informative text */
"Please enter a valid license key." = "Introduzca una clave de licencia válida.";

/* Alert informative text */
"Something went wrong, cannot connect to the server. Please try using a different Wi-Fi network and disable your internet proxy. If the problem persists contact us at %@\n\nError code: %@" = "Ha ocurrido un error, no se puede conectar al servidor. Si el problema persiste, póngase en contacto con nosotros en %@\n\nCódigo de error: %@";

/* Alert button */
"OK" = "Aceptar";

/* Alert button */
"Contact Us" = "Contactar con nosotros";
